{
  "_note1": "KEEP THIS FILE! Check it into a version control system (VCS) like git.",
  "_note2": "ObjectBox manages crucial IDs for your object model. See docs for details.",
  "_note3": "If you have VCS merge conflicts, you must resolve them according to ObjectBox docs.",
  "entities": [
    {
      "id": "1:4752690921563405782",
      "lastPropertyId": "2:5221624129603754986",
      "name": "FilePath",
      "properties": [
        {
          "id": "1:6634881448055585465",
          "name": "id",
          "type": 6,
          "flags": 1
        },
        {
          "id": "2:5221624129603754986",
          "name": "path",
          "type": 9
        }
      ],
      "relations": []
    },
    {
      "id": "2:3683195988363348208",
      "lastPropertyId": "3:804363456560139643",
      "name": "ImportUri",
      "properties": [
        {
          "id": "1:5984527578734576412",
          "name": "id",
          "type": 6,
          "flags": 1
        },
        {
          "id": "3:804363456560139643",
          "name": "uri",
          "type": 9
        }
      ],
      "relations": []
    }
  ],
  "lastEntityId": "2:3683195988363348208",
  "lastIndexId": "0:0",
  "lastRelationId": "0:0",
  "lastSequenceId": "0:0",
  "modelVersion": 5,
  "modelVersionParserMinimum": 5,
  "retiredEntityUids": [],
  "retiredIndexUids": [],
  "retiredPropertyUids": [
    8935738795063358965
  ],
  "retiredRelationUids": [],
  "version": 1
}